<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/java/Main.java" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/src/main/java/MyParser/BasicTypes/News.java" dialect="GenericSQL" />
  </component>
</project>